### Function

# Phosh find_systemd_session

#### Declaration [src]

    gboolean
    phosh_find_systemd_session (
      char** session_id
    )

#### Description

No description available.

#### Parameters

`session_id`

  Type: `char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.